* {
    box-sizing: border-box;
}

.container-fluid {
    flex-direction: column;
    background-color: #f9f9f9;
}

#logo {
    display: block;
    margin: 0 auto;
    width: 14%;
}

.navbar-nav > li > a {
    font-family: 'Amiko', sans-serif;
    font-size: 15px;
    text-transform: uppercase;
    border-top: 0.5px solid #f5f5f5;
    padding-top: 18px;
}

.navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf-8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'><path stroke='%23ffffff' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/></svg>"); /* Set the desired color for the hamburger */
}

.navbar-toggler {
    border: transparent;
}

#menu {
    margin: auto;
    font-family: 'Amiko', sans-serif;
    font-weight: 400;
    font-size: 14px;
    padding: 5px 0;
    color: #fff;
}


#hero { 
    padding: 10em 0;
   background-image: url(assets/images/main.jpg);
   background-position: center;
   background-repeat: no-repeat;
   background-size: cover;
}

#col1 {
    margin: auto;
    text-align: center;
    padding: 0 6em;
}

#col1 h1 {
    color: #6c7d8a;
    font-family: 'DM Serif Display', serif;
    font-weight: 400;
    font-size: 36px;
    letter-spacing: 1px;
}

#below-header {
    font-family: 'Libre Baskerville', serif;
    color: #6c7d8a;
}

.inner {
    width: 15%;
    height: 3px;
    margin: 0px auto;
    margin-top: 1em;
    margin-bottom: 1em;
    border-bottom: 1px solid #6c7d8a;
}

#contact-details {
    color: #6c7d8a;
    font-family: 'Yantramanav', sans-serif;
    font-size: 17px;
}

#col2 {
    margin: auto;
}

#body {
    margin: 4em 0;
}

#col3  {
    margin: auto;
}

#col3 img {
    width: 58%;
    float: right;
    background-color: #fff;
    box-shadow: -40px 0px 50px -40px rgba(77, 77, 77, 0.5);
}

#col4 {
    color: #6c7d8a;
    font-family: 'Yantramanav', sans-serif;
    font-size: 16px;
    text-align: justify;
    padding: 4em 3em;
    width: 650px;
    background-color: #fff;
    box-shadow: -40px 0px 50px -40px rgba(77, 77, 77, 0.5);
}

#col4 h4 {
    font-family: 'Amiko', sans-serif;
    font-weight: 700;
    font-size: 19px;
    text-transform: uppercase;
    text-align: center;
    letter-spacing: 1px;
    padding-bottom: 10px;
}

form {
    width: 85%;
    padding: 4.5em 2.5em;
    font-family: 'Work Sans', sans-serif;
    font-size: 16px;
    font-weight: 400;
    background-color: #f9f9f9;
    box-shadow: -40px 0px 50px -40px rgba(77, 77, 77, 0.5);
}

form input {
    width: 100%;
    border: none;
    padding-top: 30px;
    padding-bottom: 8px;
    background-color: #f9f9f9;
    border-bottom: 1px solid  #624E54;;
}

.col-half1 {
    width: 50%;
    float: left;
    padding-right: 5px;
}

.col-half2 {
    width: 50%;
    float: left;
    padding-left: 5px;
}

textarea {
    width: 100%;
    border: none;
    height: 130px;
    padding-top: 25px;
    background-color: #f9f9f9;
    border-bottom: 1px solid #1327437d;
    margin-bottom: 1em;
}

button {
    display: block;
    margin: auto;
    padding: 12px 20px;
    background: linear-gradient(to left, #dfb272, #a07a49);
    color: #fff;
    font-family: 'Yantramanav', sans-serif;
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 1px;
    text-transform: uppercase;
    border: none;
}

#form-btn {
    float: right;
    padding: 12px 20px;
    background: linear-gradient(to left, #dfb272, #a07a49);
    color: #fff;
    font-family: 'Yantramanav', sans-serif;
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 1px;
    text-transform: uppercase;
    border: none;
}

a {
    text-decoration: none;
}

/*Quote*/

/*Quote*/

#col5 {
    background-image: url(assets/images/_main.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 4em 0;
    text-align: center;
    color: #6c7d8a;
}

#col5 h1 {
    font-family: 'Libre Baskerville', serif;
    font-size: 29px;
}

#col5 p {
    font-family: 'Yantramanav', sans-serif;
    font-weight: 500;
    letter-spacing: 2px;
    text-transform: uppercase;
}

/*Social Media*/
#col6 {
    color: #6c7d8a;
    text-align: center;
    padding: 3em 0;
}

.fab {
    padding: 1em;
    color: #6c7d8a;
}

#col6 p {
    font-family: 'Libre Baskerville', serif;
}

#col6 h1 {
    font-family: 'Amiko', sans-serif;
    font-size: 36px;
    text-transform: uppercase;
    letter-spacing: 2px;
}

/*scroll to top button*/
#myBtn {
    display: none;
    position: fixed;
    bottom: 20px;
    right: 30px;
    z-index: 99;
    font-size: 14px;
    border: none;
    cursor: pointer;
    width: 50px;
    height: 50px;
    border-radius: 50%;
}

#myBtn:hover {
    background-color: #555;
}

#footer {
    color: #6c7d8a;
    font-family: 'Yantramanav', sans-serif;
    font-size: 15px;
    text-align: center;
    background-color: #eeeeee;
    padding-top: 2em;
    padding-bottom: 1em;
}

#developer-link {
    color: #6c7d8a;
}

/*Media Queries*/

/*min-width:280px*/

@media (min-width:280px) and (max-width:480px) {
    .container-fluid  {
    flex-direction: row;
}

#logo {
    width: 48%;
    margin: 0;
}

.navbar-brand {
    width: 240px !important;
}


#hero {
    padding: 2em 0;
}

#col1 {
    margin: auto;
    text-align: center;
    padding: 2.5em 2em;
}

#col1 h1 {
    font-size: 28px;;
}

form {
    width: 100%;
}

#body {
    margin-top: 2em;
    margin-bottom: 0;
}

/*Quote*/

#col5 {
    padding: 2em 0;
}

#col5 h1 {
    font-size: 22px;
}

/*Social Media*/

#col6 p {
    font-size: 17px;
}

#col6 h1 {
    font-size: 25px;
}

}

/*min-width:481px*/

@media (min-width:481px) and (max-width:600px) {
    .container-fluid  {
    flex-direction: row;
}

#logo {
    width: 35%;
    margin: 0;
}

.navbar-brand {
    display: block;
    width: 80% !important;
}

#hero {
    padding: 3em 0;
}

#col1 {
    margin: auto;
    text-align: center;
    padding-top: 3em;
    padding-bottom: 1.5em;
}

#col1 h1 {
font-size: 28px;;
}

form {
    width: 100%;
}

#body {
    margin-top: 2em;
    margin-bottom: 0;
}

#col5 h1 {
    font-size: 25px;
}

#col6 h1 {
    font-size: 25px;
}

}

/*min-width: 601px*/

@media (min-width:601px) and (max-width:768px) {
    .container-fluid  {
    flex-direction: row;
}

#logo {
    width:30%;
    margin: 0;
}
  
.navbar-brand {
    width: 450px !important;
}

#hero {
    padding: 4em 0;
}
#col1 {
    margin: auto;
    text-align: center;
    padding: 0;
    padding-top: 3em;
    padding-bottom: 1.5em;
}

#col1 h1 {
    font-size: 30px;;
}

form {
    width: 100%;
}

#body {
    margin-top: 2em;
    margin-bottom: 0;
}

#col5 h1 {
    font-size: 27px;
}

#col6 h1 {
    font-size: 27px;
}

}

/*min-width: 769px*/

@media (min-width: 769px) and (max-width: 881px) {
    .container-fluid  {
        flex-direction: column;
}
    
#logo {
        width:20%;
}

#hero {
    padding: 6em 0;
}

#col1 {
    margin: auto;
    text-align: center;
    padding: 0 2.5em;
}

#col1 h1 {
    font-size: 30px;
}

form {
    width: 100%;
}

#body {
    margin-top: 2em;
    margin-bottom: 0;
}

#col5 h1 {
    font-size: 28px;
}

#col6 h1 {
    font-size: 28px;
}

}

/*min-width: 881px*/
@media (min-width: 881px) and (max-width: 1025px) {
    .container-fluid {
    flex-direction: column;
}
    
#logo {
    width: 18%;
}
      
#hero {
    padding: 2.5em 0;
}

#col1 {
    margin: auto;
    text-align: center;
    padding: 4em 2.5em;
}

#col1 h1 {
    font-size: 32px;
}

form {
    width: 100%;
}

#body {
    margin-top: 2em;
    margin-bottom: 0;
}

}

/*min-width: 1026px*/
@media (min-width: 1026px) and (max-width: 1201px) {
    .container-fluid {
        flex-direction: column;
}
    
#logo {
    width:35%;
}

.navbar-brand {
    width: 450px !important;
}

#hero {
    padding: 3.5em 0;
}

#col1 {
    margin: auto;
    text-align: center;
    padding: 4em 2.5em;
}

#col1 h1 {
    font-size: 30px;
}

form {
    width: 100%;
}

#body {
    margin-top: 2em;
    margin-bottom: 0;
}

#col5 h1 {
    font-size: 30px;
}

#col6 h1 {
    font-size: 30px;
}

}

/*Min-width: 1202px*/
@media (min-width: 1202px) and (max-width: 1340px) {
    .container-fluid {
        flex-direction: column;
}

}
    